"2" = "2";
"And then..." = "E poi...";
"Date Here" = "Data qui";
"But after the first snow.." = "Ma dopo la prima neve...";
"3" = "3";
"4" = "4";
"Is he really wearing that?" = "Ma cosa si è messo addosso?";
"5" = "5";
"Afterwards..." = "Dopodiché...";
"At the start of winter..." = "All’inizio dell’inverno...";
"6" = "6";
"Name Here" = "Nome qui";
"But much later..." = "Ma molto dopo...";
"Soon enough..." = "Abbastanza presto...";
"It was freezing!" = "Che freddo!";
"I can't feel my feet." = "Non sento più i piedi.";
"Your words here..." = "Il tuo testo va qui...";
"7" = "7";
"Let It Snow, Let it Snow !" = "Speriamo che nevichi!";
